[Greeter]
background=/etc/lightdm/htown.png
background-color=#000000
show-hostname=true
show-power=true
show-a11y=true
show-clock=true
#logo=
group-filter=
[SeatDefaults]
session-setup-script=/opt/hdos/scripts/restore-home
